Zoey REST API reference ยท Interactive version: apidocs.zoey.com
GET https://container-url.zoeysite.com/api/rest/companyAccounts/customerCompanies?customer_id=3
Retrieve companies that user can select in checkout.
Query parameters:
| Name | Example | Notes |
|---|---|---|
customer_id | 3 | ID of customer to fetch info. ( Required ) |
Example response (Get All), HTTP 200:
{
"totalRecords": 1,
"items": [
{
"id": "1",
"name": "test",
"status": "1",
"new_customer_group_id": "1",
"company_location_id": "1",
"location_id": "1",
"location_name": "Global",
"locations": []
}
]
}